local fn = _gn(0x850DA2750DA14E9A)
--- _ARRAY_VALUE_GET_VECTOR3
-- @param arrayData :
-- @param arrayIndex :
function Global.ArrayValueGetVector3(arrayIndex)
	return _in2(fn, _i, arrayIndex, _rv)
end
